Subject: [bug#75220] [PATCH v4] gnu: fltk: Update to 1.3.1 and add 1.4.1 as fltk-next.

From: Andy Tai <[email-masked]>
Date: Wed, 12 Feb 2025 21:50:22 -0800

Hi, how can I build thee 20 packages?   fltk seems to have more than
100 dependent packages; any command to let me build just these 20
direct dependents would be great!

On Wed, Feb 12, 2025 at 12:36 AM 宋文武 <[email-masked]> wrote:

> As it clams that FLTK 1.4 is intended to be mostly API compatible with
> FLTK 1.3.x, maybe we can just update default fltk to 1.4, and use
> fltk-1.3 for some incomptible packages?  There are total about 20
> packages using fltk, would you like give it a try?